<!DOCTYPE html>
<html lang="ko-KR">
<head>
	<title>e나라도움</title>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="shortcut icon" type="../image/x-icon" href="/images/favicon.ico">
	<link rel="stylesheet" href="../plugins/slick.css" type="text/css">
	<link rel="stylesheet" href="../plugins/jquery-ui.min.css" type="text/css">
	<link rel="stylesheet" href="../css/reset.css" type="text/css">
	<link rel="stylesheet" href="../css/common.css" type="text/css">
	<link rel="stylesheet" href="../css/style.css" type="text/css">
	<script type="text/javascript" src="../plugins/jquery-1.12.4.min.js"></script>
	<script type="text/javascript" src="../plugins/slick.min.js"></script>
	<script type="text/javascript" src="../plugins/jquery-ui.min.js"></script>
	<script type="text/javascript" src="../js/common.js"></script>
</head>
<body>
	<div class="skip_navi">
		<a href="#content">컨텐츠 바로가기</a>
	</div>
	<!-- s: wrap-->
	<div id="wrap" class="wrap">
		<div class="dim"></div>
		<header class="h_wrap">
			<section class="container">
				<div class="title_header">
					<h1>
						<span class="hide">e나라도움::국고보조금통합관라시스템</span>
						<a href="#;" class="lnk_tit_header" title="메인페이지 이동">
							<img src="../images/common/tit_header.png" alt="logo img">
						</a>
					</h1>
				</div>
				<div class="h_btn_area">
					<div class="btn_group1">
						<button class="btn_expansion">화면 확대</button>
						<button class="btn_original">원래 크기로</button>
						<button class="btn_reduction">화면 축소</button>
						<a href="#;" class="btn_search">검색 페이지 이동</a>
					</div>
					<div class="btn_group2">
						<div class="account_area">
							<a href="#;" class="btn_signin" title="회원가입"><span class="txt">e나라도움 회원가입</span></a>
							<a href="#;" class="btn_mypage" title="마이페이지 열기"></a>
						</div>
						<div class="link_area">
							<a href="#;" class="btn_lnk1" title="업무포털 열기"><span class="txt">e나라도움 업무포털</span></a>
						</div>
					</div>
					<div class="btn_group_mob">
						<a href="#;" class="btn_search">검색 페이지 이동</a>
						<a href="#;" class="btn_menu">메뉴 열기</a>
					</div>
				</div>
			</section>
		</header>
		<!-- s: gnb -->
		<nav class="gnb">
			<div class="gnb_top_area">
				<ul class="dep1_area">
					<li class="lst_dep1"><a href="#;" class="obj_dep1">e나라도움 소개</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">맞춤형 보조금 찾기</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">공모사업 찾기</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">정보공시</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">통계센터</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">참여와 소통</a></li>
				</ul>
			</div>
			<div class="s_menu_area">
				<div class="cont_wrap">
					<div class="sub_menu1">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">e나라도움</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">근거법령</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">e나라도움 개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주요기능</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국가보조금</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">관련법령</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">교육자료</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">교육 교재</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">동영상 교재</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu2">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조금 TOP 10</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">맞춤형 검색</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">나의 보조금 찾기</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">조건 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">통합 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu3">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">공모사업 TOP 10</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">공모사업 검색</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">공모사업 찾기</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu4">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업자 정보공시</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">2016년 정보 공시 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 공시 현황</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">중요재산 정보공시</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">중요재산 공시 현황</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu5">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국가보조금</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">예산 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">집행 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">비교 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">연도별 추이</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">수행단계별 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">서비스 유형별 현황</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업자</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">추이</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">유형별 비교통계</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu6">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국민의 소리</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3" target="_blank">정책 제안</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">설문 조사</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3"  target="_blank">부정수급 신고</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">자주묻는질문</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">알림마당</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">공지사항</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보도자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">홍보자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">영상자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">웹툰</a></li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</div><!-- //e: s_menu_area -->
		</nav>
		<!-- e: gnb --> 
		<!-- s: lnb -->
		<nav class="lnb">
			<div class="bg_area">
				<div class="align">
					<div class="lnb_header bg_menu_3"><!-- 
					lnb헤더 영역 배경이미지 컨트롤 : .bg_menu_$ // ($ = 1~7) 
					.bg_menu_1 : e나라도움소개
					.bg_menu_2 : 맞춤형보조금찾기
					.bg_menu_3 : 공모사업찾기
					.bg_menu_4 : 정보공시
					.bg_menu_5 : 통계센터
					.bg_menu_6 : 참여와소통
					.bg_menu_7 : 통합검색
					
					++ 이 클래스는 LNB에 각 메뉴와도 연결되어 있습니다.
					1.	.title_content, 
						.mainmenu_area .selected_menu 에 각 메뉴에 대응하는 메뉴명이 들어갑니다.
					2. 	.submenu_area .sub_menu1~6 까지 각 메뉴에 해당하는 내용에 .active 클래스가 부여되어 슬라이드다운 시 해당내용이 노출됩니다.
						
					-->
						<h2>
							<span class="title_content">e나라도움소개</span>
							<span class="subcopy">e나라도움은 국민을 위한 행복·희망 도우미 입니다.</span>
						</h2>
					</div>
					<div class="nav_area">
						<div class="mainmenu_area bar_type">
							<button class="selected" title="메인메뉴 열림">
								<span class="selected_menu">e나라도움소개</span>
							</button>
							<ul class="dep1_area fn_slideup">
								<li class="lst_dep1"><a href="#;" class="obj_dep1">e나라도움소개</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">맞춤형보조금찾기</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">공모사업찾기</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">정보공시</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">통계센터</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">참여와소통</a></li>
							</ul>
						</div>
						<div class="submenu_area bar_type">
							<button class="selected" title="서브메뉴 열림">
								<span class="selected_menu">공모사업 검색</span>
							</button>
							<div class="s_menu_area fn_slideup">
								<div class="cont_wrap"><!-- gnb 영역의 .s_menu_area 이하 내용과 구조가 같습니다. -->
									<div class="sub_menu1">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">e나라도움</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">근거법령</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">e나라도움 개요</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">주요기능</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">국가보조금</a>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">관련법령</a>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">교육자료</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">교육 교재</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">동영상 교재</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu2">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조금 TOP 10</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">맞춤형 검색</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">나의 보조금 찾기</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">조건 검색</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">통합 검색</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu3">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">공모사업 TOP 10</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">공모사업 검색</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">공모사업 찾기</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu4">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조사업자 정보공시</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">2016년 정보 공시 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 공시 현황</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">중요재산 정보공시</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">중요재산 공시 현황</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu5">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">국가보조금</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">예산 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">집행 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">비교 검색</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">연도별 추이</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조사업</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">수행단계별 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">서비스 유형별 현황</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조사업자</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">추이</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">유형별 비교통계</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu6">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">국민의 소리</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3" target="_blank">정책 제안</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">설문 조사</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3"  target="_blank">부정수급 신고</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">자주묻는질문</a>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">알림마당</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">공지사항</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보도자료</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">홍보자료</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">영상자료</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">웹툰</a></li>
												</ul>
											</li>
										</ul>
									</div>
								</div>
							</div><!-- //e: s_menu_area -->
						</div>
						<div class="btn_area">
							<a href="#;" class="btn_home"><img src="../images/common/lnb_btn_home.png" alt="메인페이지 이동"></a>
							<button class="btn_sns">
								<img src="../images/common/lnb_btn_sns.png" alt="공유하기" class="open">
								<img src="../images/common/lnb_btn_sns_close.png" alt="닫기" class="close">
							</button>
								<ul class="sns_area">
									<li><a href="#;" title="새창열림" class="btn_fb"><img src="../images/common/btn_sns_fb.png" alt="페이스북 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_twi"><img src="../images/common/btn_sns_twi.png" alt="트위터 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_band"><img src="../images/common/btn_sns_band.png" alt="밴드 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_kakao"><img src="../images/common/btn_sns_kakao.png" alt="카카오스토리 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_copy_url"><img src="../images/common/btn_sns_url.png" alt="URL 복사하기"></a></li>
								</ul>
							<button class="btn_prt"><img src="../images/common/lnb_btn_prt.png" alt="인쇄하기"></button>
						</div>
					</div><!-- //.nav_area -->
				</div><!-- //.align -->
			</div><!-- //.bg_area -->
		</nav>
		<!-- e: lnb -->
		
		<article id="content">
			<!-- s: container -->
			<section class="container">
				<div class="section_top">
					<!-- .dep3_area_pc : pc화면용 -->
					<nav class="dep3_area_pc">
						<ul class="tabs">
							<li class="active"><a href="#;" class="btn_tab">공모사업 찾기</a></li>
							<li><a href="#;" class="btn_tab">이용방법 안내</a></li>
						</ul>
					</nav><!-- //.dep3_area_pc : pc화면용 -->
				</div>
				<!-- s: section_body !본문 컨텐츠 영역 -->
				<section class="section_body program_02_0101_00_00">
					
					<h1 class="page_title_area">
						<p class="p_tit">공모사업 찾기</p>
					</h1>
					<div class="cont_top_area">
						<div class="cont_top_noti_box">
							<p class="txt_area ff_cont">
								<span class="tit">공모된 사업에 대한 공모신청은 e나라도움 시스템 회원 가입 후 이용 가능합니다.</span>
								<span class="txt">e나라도움 시스템 사용자 등록 및 공모 신청 방법은 <a href="#;" class="link_manual">매뉴얼</a>을 참조하시기 바랍니다.</span>
								<span class="txt">(e나라도움 소개 > 교육자료 > 교육교재 : 회원가입 및 권한신청, 공모 및 사업관리)</span>
							</p>
							<div class="btn_area">
								<div class="align"><div class="align_item">
									<a href="#;" class="btn_middle_blue">회원가입 하기</a>
								</div></div>
							</div>
						</div>
					</div>
					
					<div class="sch_bar">
						<div class="row20">
							<div class="cell">
								<span class="label">사업연도</span>
								<div class="sel_area" style="width:140px">
									<label for="sel_1"></label><!-- label에 for 값과 select에 id 값을 같은 값으로 맞춰주세요. -->
									<select name="" id="sel_1">
										<option value="">전체</option>
										<option value="">남</option>
										<option value="">여</option>
									</select>
								</div>
							</div>
							<div class="cell">
								<span class="label ml40">분야선택</span>
								<div class="sel_area" style="width:140px">
									<label for="sel_1"></label><!-- label에 for 값과 select에 id 값을 같은 값으로 맞춰주세요. -->
									<select name="" id="sel_1">
										<option value="">전체</option>
										<option value="">남</option>
										<option value="">여</option>
									</select>
								</div>
							</div>
						</div>
						<div class="row20">
							<div class="cell">
								<span class="label">기간</span>
								<div class="rdo_area">
									<input type="radio" name="rdo_name" id="rdo_name1" checked>
									<label for="rdo_name1">공모기간</label>
								</div>
								<div class="rdo_area">
									<input type="radio" name="rdo_name" id="rdo_name2">
									<label for="rdo_name2">접수기간</label>
								</div>
							</div>
						</div>
						<div class="row20 no_label">
							<div class="cell">
								<div class="sel_area sel_area_datepicker" style="width:140px">
									<label for="datepicker1"></label><!-- label에 for 값과 select에 id 값을 같은 값으로 맞춰주세요. -->
									<input type="text" id="datepicker1">
								</div>
								<span class="swung_dash">~</span>
								<div class="sel_area sel_area_datepicker" style="width:140px">
									<label for="datepicker2"></label><!-- label에 for 값과 select에 id 값을 같은 값으로 맞춰주세요. -->
									<input type="text" id="datepicker2">
								</div>
								<script>
									$( function() {
										$( "#datepicker1" ).datepicker({
											changeMonth: true,
											changeYear: true,
											yearSuffix: " " 
										});
										$( "#datepicker2" ).datepicker({
											changeMonth: true,
											changeYear: true,
											yearSuffix: " " 
										});
									} );
								</script>
							
								<ul class="tabs tabs_small_red inline_block">
									<li class="lst active"><a href="#;" class="obj btn_tab">1주</a></li>
									<li class="lst"><a href="#;" class="obj btn_tab">1개월</a></li>
									<li class="lst"><a href="#;" class="obj btn_tab">1년</a></li>
									<li class="lst"><a href="#;" class="obj btn_tab">현년도</a></li>
									<li class="lst"><a href="#;" class="obj btn_tab">전년도</a></li>
								</ul>
							</div>
						</div>
						<div class="row20">
							<div class="cell">
								<span class="label">공모기간</span>
								<div class="sel_area" style="width:140px">
									<label for="sel_1"></label><!-- label에 for 값과 select에 id 값을 같은 값으로 맞춰주세요. -->
									<select name="" id="sel_1">
										<option value="">전체</option>
										<option value="">아동</option>
										<option value="">청소년</option>
										<option value="">청년</option>
									</select>
								</div>
								<div class="inp_area" style="width:160px">
									<input type="text" name="" id="">
								</div>
							</div>
							<div class="cell cell_overflow"><!-- 태블릿 사이즈부터 넘어가는 경우 .cell_overflow 적용 -->
								<span class="label ml40">공모명</span>
								<div class="inp_area" style="width:140px">
									<input type="text" name="" id="">
								</div>
								<div class="chk_area ml25">
									<input type="checkbox" name="" id="">
									<label for="">신청가능 공모</label>
								</div>
							</div>
						</div>
						<div class="btn_area flexible_h">
							<div class="align"><div class="align_item">
								<button class="btn_sch">검색</button>
							</div></div>
						</div>
					</div>
					<!--//e: .sch_bar -->
					
					<div class="board_area mt40">
						<table class="tbl_wrap_brd_1">
							<thead>
								<tr>
									<th class="no">순번</th>
									<th>공모기관</th>
									<th>공모명</th>
									<th>접수기간</th>
									<th>조회수</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="no">432523</td>
									<td>농림수산식품교육문화정보원</td>
									<td class="tit">
										<a href="#;" class="link">
											<span class="txt elip_1 ff_cont">국고보조금 시스템 이용 관련 설문조사 입니다</span>
											<span class="ico_file">첨부파일</span>
										</a>
									</td>
									<td class="term">2018-12-30~2018-12-30</td>
									<td class="count">898,898</td>
								</tr>
							</tbody>
						</table>
					</div><!-- //.borad_area -->
					
					<div class="paging_area">
						<a href="#:" class="btn_paging_latest">처음</a>
						<a href="#;" class="btn_paging_prev">이전</a>
						<a href="#;" class="obj active">1</a>
						<a href="#;" class="obj">2</a>
						<a href="#;" class="obj">3</a>
						<a href="#;" class="obj">4</a>
						<a href="#;" class="obj">5</a>
						<a href="#;" class="obj">6</a>
						<a href="#;" class="obj">7</a>
						<a href="#;" class="obj">8</a>
						<a href="#;" class="obj">9</a>
						<a href="#;" class="obj">10</a>
						<a href="#:" class="btn_paging_next">다음</a>
						<a href="#;" class="btn_paging_oldest">끝</a>
					</div>
					
					
					
				</section>
				<!-- e: section_body !본문 컨텐츠 영역 -->
				
				<button class="btn_top">
					<img src="../images/common/btn_top.png" alt="맨 위로">
				</button>
			</section>
			<!-- e: container -->
		</article>
		<footer>
			<div class="link_area">
				<div class="cont_wrap">
					<ul class="banner_wrap">
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">대한민국 청와대</span><img src="../images/pic/footer_banner1.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">기획재정부</span><img src="../images/pic/footer_banner2.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">한국재정정보원</span><img src="../images/pic/footer_banner3.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">행정안전부</span><img src="../images/pic/footer_banner4.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">보조금 부정신고</span><img src="../images/pic/footer_banner5.png" alt="logo img" class="img_banner"></a>
						</li>
					</ul>
					<a href="#;" class="btn_agree ff_cont">개인정보처리방침</a>
				</div>
			</div>
			<div class="info_area cont_wrap">
				<p class="info_wrap">
					<span class="obj_txt1">e나라도룸 상담센터 : 1670-9595(국고국고)</span>
					<span class="obj_txt1">FAX : 02-6312-8349</span>
					<span class="obj_txt1">이메일 : gukgobojohelp@korea.kr</span>
					<br>
					<span class="obj_txt2">기획재정부 : [30109] 세종특별자치시 갈매로 477 정부세종청사</span>
					<span class="obj_txt2">한국재정정보원 : [04637] 서울특별시 중구 퇴계로 10 메트로타워 19층</span>
				</p>
				<p class="copyright">Copyrightⓒ Ministry of Strategy and Finance, Republic of Korea, Some Rights Reserved.</p>
				<div class="logo_area">
					<img src="../images/pic/footer_logo1.png" alt="기획재정부" class="img_logo1" width="116" height="49">
					<img src="../images/pic/footer_logo2.png" alt="한국재정정보원" class="img_logo2" width="108" height="38">
				</div>
			</div>
		</footer>
	</div>
	<!-- e: wrap-->






</body>
</html>

